Subject: Mondo "To" field crashes pine

From: Stephen Casner <[email-masked]>
Date: Tue, 2 Feb 1999 17:27:02 -0800 (Pacific Standard Time)

I was unfortunate enough (along with many others) to receive a spam
from Denubis Banere <[email-masked]> containing about 20K bytes
of "To" field.  Doing a selection on To in a folder containing this
message causes Unix pine 4.05 to seg fault and causes PC-Pine 4.05 to
say access to mailbox is lost (which may mean that imapd crashed).  In
the PC case, attempting to look at the index beyond this message
causes PC-Pine to get stuck in a loop putting up a message something
like "[UID is invalid]" (sorry I can't repeat it now because I moved
that message out of my INBOX and the index is all loaded already in
the smaller file where I moved the bad message).  Sometimes clicking
on the window close button can get you out of PC-Pine, sometimes not.

Is this a known bug?  Anyone interested in this problematic message
and/or a core file?

							-- Steve

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------